@import "table";
@import "tablecloth";
@import "dish";
@import "saltenia";

body {
	display: flex;
    flex-direction: column;
    margin: 0;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
}